<?php

define('DIRSEP', DIRECTORY_SEPARATOR);
define('MODUL_PATH', realpath(dirname(__FILE__)) . DIRSEP);

require_once MODUL_PATH . 'config/config.inc.php';

$http_protocol = (isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] != '' && $_SERVER['HTTPS'] !== 'off') ? 'https' : 'http';
$http_port = (isset($_SERVER['SERVER_PORT']) && $_SERVER['SERVER_PORT'] != '80' && $_SERVER['SERVER_PORT'] != '443') ? ':' . $_SERVER['SERVER_PORT'] : '';

$site_url = $http_protocol . '://' . $_SERVER['SERVER_NAME'] . $http_port . str_replace(DIRSEP . 'index.php', '', $_SERVER['PHP_SELF']) . DIRSEP;
define('SITEURL', $site_url);

define('APP_PATH', rtrim($_SERVER['DOCUMENT_ROOT'], '/\\') . DIRSEP . 'APP_ORM_' . VERSION . DIRSEP);

$app_url = $http_protocol . '://' . $_SERVER['SERVER_NAME'] . $http_port . DIRSEP . 'APP_ORM_' . VERSION . DIRSEP;
define('APP_URL', $app_url);

require_once APP_PATH . 'index.php';
