<?php
class Cache
{
    public static function getCurrency()
    {
        $currency = new Currency();
        if (isset($_SESSION['CACHE']['CURRENCY']['OBJ'])) {
            $currency = unserialize($_SESSION['CACHE']['CURRENCY']['OBJ']);
        }

        return $currency;
    }

    public static function setConfirmContent($html)
    {
        $_SESSION['CACHE']['confirtm_html'] = $html;
    }

    public static function getConfirmContent()
    {
        return !empty($_SESSION['CACHE']['confirtm_html']) ? $_SESSION['CACHE']['confirtm_html'] : '';
    }

    public static function clearConfirmContent()
    {
        $_SESSION['CACHE']['confirtm_html'] = null;
        unset($_SESSION['CACHE']['confirtm_html']);
    }
} // Class Cache
