<?php
class Module extends DBBase
{
    public static function getAll()
    {
        $reg = Registry::getInstance();
        $db = $reg->db;

        $module = array();
        $db->query('SELECT * FROM dbo.module');
        while ($row = $db->fetch_assoc()) {
            $module[] = $row;
        }

        return $module;
    } //getAll()

    public static function isEnabled($modul)
    {
        $reg = Registry::getInstance();
        $db = $reg->db;

        $db->prepare("SELECT * FROM dbo.module WHERE Modul = :modul AND enabled = 'J'");
        $db->bindValue(':modul', $modul);
        $db->execute();
        $rows = $db->fetch_all();
        return count($rows) > 0;
    } // isEnabled()

    public static function isExists($modul)
    {
        $reg = Registry::getInstance();
        $db = $reg->db;

        $db->prepare("SELECT * FROM dbo.module WHERE Modul = :modul");
        $db->bindValue(':modul', $modul);
        $db->execute();
        $rows = $db->fetch_all();
        return count($rows) > 0;
    }

    public static function insert($modul)
    {
        $reg = Registry::getInstance();
        $db = $reg->db;

        $db->query("SELECT TOP 1 PK FROM dbo.module ORDER BY PK DESC");
        $row = $db->fetch_assoc();
        $next_pk = (int) $row['PK'] + 1;
        $db->prepare("INSERT INTO dbo.module ( PK, Modul, enabled )
                            VALUES  ( " . (int)$next_pk . ", :modul, 'J')");
        $db->bindValue(':modul', $modul);
        $db->execute();
    }

    public static function enabled($modul)
    {
        $reg = Registry::getInstance();
        $db = $reg->db;

        $db->prepare("UPDATE MODULE SET enabled = 'J' WHERE Modul = :modul");
        $db->bindValue(':modul', $modul);
        $db->execute();
    }
} //Class Module
