<?php
/*
 * SQL Befehl, um die Übersetzung von einer DB zur anderen zu Transferieren.
 * Das Skript dbo.LANG_EXPORT_TRANSLATIONS erstellt eine Liste mit allen Übersetzungen.
 * EXEC dbo.LANG_EXPORT_TRANSLATIONS @components = N'CONFIRM;FZG;NAVI;RATE;RENTAL;RESERVATE;Wochentage;Einheiten;WEBEMAIL'
 */
$TRANSLATE_INIT = array(
    'OFFERS' => array(
        'BTN_SUBMIT' => 'Mehr (er)fahren',
        'PER' => 'je',
        'FROM' => 'Ab',
        'SITETITLE' => 'Angebote',
    ),
    'ANMIETDATEN_BUTTON' => array(
        'LABEL' => 'Anmietdaten ändern',
    ),
    'BELEGUNGSPLAN' => array(
        'FREE' => 'frei',
        'CHOSEN' => 'Ausgewählt:',
        'SONSTIGE' => 'Sonstige:',
        'BLOCKED' => 'belegt',
        'PARTBLOCKED' => 'teilw. belegt',
        'NOTPOSSIBLE' => 'n.mögl.',
    ),
    'BUCHUNGSFILTER' => array(
        'BTN_FILTER' => 'Auswahl eingrenzen',
        'ORDER_STATUS_ABGERECHNET' => 'Abgerechnet',
        'ORDER_STATUS_ABGESCHLOSSEN' => 'Abgeschlossen',
        'ORDER_STATUS_IN_RENT' => 'Laufend',
        'ORDER_STATUS_RESERVIERUNG' => 'Reservierung',
        'ALLE' => 'Alle',
    ),
    'BUCHUNGSLISTE' => array(
        'GESAMTPREIS' => 'Gesamtpreis',
        'INVOICE_DOWNLOAD' => 'Rechnung',
        'ORDER_STATUS_ABGERECHNET' => 'Abgerechnet',
        'ORDER_STATUS_ABGESCHLOSSEN' => 'Abgeschlossen',
        'ORDER_STATUS_IN_RENT' => 'Laufend',
        'ORDER_STATUS_RESERVIERUNG' => 'Reservierung',
        'PDF_PRINT' => 'Reservierungsbestätigung',
        'RESERVIERUNGS_NUMMER' => 'Reservierungsnummer',
        'STATUS' => 'Status',
        'VERTRAGS_NUMMER' => 'Mietvertragsnummer',
        'ZUSATZINFOS' => 'Zusätzliche Informationen',
        'SITETITLE' => 'Buchungsliste',
        'Fahrt_starten' => 'Fahrt starten',
        'Fahrt_beenden' => 'Fahrt beenden',
        'FAHRZEUG_OEFFNEN' => 'Fahrzeug öffnen',
        'FAHRZEUG_SCHLIESSEN' => 'Fahrzeug schließen',
        'Standort' => 'Standort',
        'Standort_Hinweis' => 'Der Standort wird Ihnen ab einer halbe Stunde vor der Abfahrt angezeigt.',
        'FAHRZEUGOPTIONEN' => 'Funktionen:',
        'DATEN' => 'Daten zur Ihrer Fahrt',
        'FAHRZEUG' => 'Ihr Fahrzeug',
        'TARIF' => 'Tarif und Extras',
        'KONTAKTDATEN' => 'Kontaktdaten',
    ),
    'CAR_GROUP' => array(
        'AB' => 'ab',
        'BTN_CAR_TRANSLATION' => 'Wählen',
        'BTN_CHANGE' => 'Fahrzeug ändern',
        'GESAMTPREIS' => 'Gesamt',
        'PREIS' => 'Preis pro $EINHEIT in',
        'ERROR_NO_CAR' => 'Das Auto wurde in der Zwischenzeit gebucht.',
        'KONTAKT' => 'Kontaktanfrage',
        'FORM' => 'Kontaktformular',
        'MAIL_SENT' => 'Ihre E-Mail wurde versandt',
    ),
    'EMAIL' => array(
        'CAR_GROUP' => 'Gruppe',
        'CONDITIONS' => 'Fahrzeug & Konditionen',
        'DAYS' => 'Tage',
        'GESAMTPREIS' => 'Gesamtpreis',
        'USERNOTICE' => 'Bemerkung',
        'EMAIL_SUBJECT_CONFIRMATION' => 'Ihre Reservierung bei ###MANDANTNAME###',
        'EMAIL_SUBJECT_CUSTOMER_LOGIN_DATA' => 'Ihre Zugangsdaten zum Reservierungsmodul bei ###MANDANTNAME###',
        'EMAIL_LABEL' => 'E-Mail',
        'PASSWORD_LABEL' => 'Passwort',
        'LINK_LABEL' => 'Bitte klicken Sie hier um Ihr Passwort festzulegen.',
        'COMPANY_GREET' => 'Mit freundlichen Grüßen,',
    ),
    'RENTAL' => array(
        'MIETSTATION_ERROR' => 'Wählen Sie bitte Ihre Station aus.',
        'OPENTIMES.SELECTED_PERIOD_OF_TIME_WAS_EXTENDED' => 'Achtung: Der ausgewählte Zeitraum wurde verlängert!',
        'OPENTIMES.STARTSTATION_FALSE_CONFIGURATION' => '',
        'CLOSED' => 'geschlossen',
        'OPENTIMES.ENDSTATION_FALSE_CONFIGURATION' => '',
    ),
    'ERRORS' => array(
        'BTN_BACK' => 'Zurück zur Webseite',
        'PARSLEY_STATION' => 'Wählen Sie bitte Ihre Station aus.',
        'PARSLEY_PAYART' => 'Wählen Sie bitte Ihre Zahlungsart aus.',
        'PARSLEY_GREETING' => 'Wählen Sie bitte Ihre Anrede aus.',
        'PARSLEY_ACCEPTAGB' => 'Bitte akzeptieren Sie die AGB\'s.',
        'PARSLEY_EMAIL' => 'Geben Sie Ihre E-Mail ein. Z.B. info@example.com',
        'PARSLEY_EMAILVALID' => 'Geben Sie eine gültige E-Mail ein. Z.B. info@example.com',
        'PARSLEY_FIRSTNAME' => 'Geben Sie Ihren Vornamen ein.',
        'PARSLEY_LASTNAME' => 'Geben Sie Ihren Namen ein.',
        'PARSLEY_COMPANYNAME' => 'Geben Sie Ihren Firmennamen ein.',
        'PARSLEY_LOCATION' => 'Geben Sie Ihren Ort ein.',
        'PARSLEY_TELEFON' => 'Geben Sie Ihre Telefonnummer ein.',
        'PARSLEY_PASSWORD' => 'Geben Sie Ihr Passwort ein.',
        'PARSLEY_STREET' => 'Geben Sie Ihre Straße ein.',
        'PARSLEY_ZIPCODE' => 'Geben Sie Ihre Postleitzahl ein.',
        'PARSLEY_MESSAGE' => 'Geben Sie einen Text ein',
        'PARSLEY_EMAIL_CONFIRM' => 'Bestätigen Sie Ihre E-Mail',
        'SITETITLE' => 'Fehler',
    ),
    'EXTRAS' => array(
        'FREI' => 'frei',
        'SELBSTBETEILIGUNG' => 'SB',
        'TITLE' => 'Extras',
        'ZWISCHENSUMME' => 'Zwischensumme',
        'BUTTON' => 'Weitere Extras',
    ),
    'FILTER' => array(
        'BTN_FILTER' => 'Auswahl eingrenzen',
    ),
    'GLOBAL' => array(
        'BTN_ANMIETDATEN' => 'Anmietdaten ändern',
        'BTN_UEBERNEHMEN' => 'Übernehmen',
        'BTN_BACK' => 'Zurück zur Webseite',
        'BTN_FILTER' => 'Auswahl eingrenzen',
        'BTN_TOP' => 'Top',
        'ENDSTATION' => 'Rückgabestation',
        'GESAMTPREIS' => 'Gesamtpreis',
        'LOGIN' => 'Anmelden',
        'RESERVIERUNGS_NUMMER' => 'Reservierungsnummer',
        'STARTSTATION' => 'Abfahrtstation',
        'ZWISCHENSUMME' => 'Zwischensumme',
        'ORDER_STATUS_ABGERECHNET' => 'Abgerechnet',
        'ORDER_STATUS_ABGESCHLOSSEN' => 'Abgeschlossen',
        'ORDER_STATUS_IN_RENT' => 'Laufend',
        'ORDER_STATUS_RESERVIERUNG' => 'Reservierung',
        'BTN_PRINT' => 'Drucken',
    ),
    'LOGIN_BAR' => array(
        'BUCHUNGSLISTE' => 'Buchungsliste',
        'CHANGE_PW' => 'Passwort ändern',
        'GREETING' => 'Willkommen',
        'LOGIN' => 'Anmelden',
        'LOGOUT' => 'Ausloggen',
        'CARS' => 'Reservieren',
        'FUNKTION' => 'Funktion wählen:',
    ),
    'LOGIN' => array(
        'BTN_LOGIN' => 'Einloggen',
        'BTN_RESET_PASSWORD' => 'Passwort zurücksetzen',
        'EMAIL' => 'E-Mail',
        'KUNDENLOGIN' => 'Kundenlogin',
        'PASSWORT' => 'Passwort',
        'PW_FORGOT' => 'Passwort vergessen',
        'REMEMBER_ME' => 'Kundenlogin merken',
        'ERROR_NO_PASSWORD' => 'Bitte geben Sie Ihr Kennwort ein.',
        'ERROR_NO_USERNAME' => 'Bitte geben Sie Ihre E-Mail an.',
        'LOGIN_ERROR' => 'E-Mail oder Kennwort falsch.',
        'LOGIN_SUCCESS' => 'Login erfolgreich.',
        'GREETING' => 'Willkommen',
        'BACK' => 'Zurück',
    ),
    'MESSAGE' => array(
        'CHECK_RESERVATION_DATE' => 'Bitte überprüfen Sie Ihr Mietdatum.',
        'CHECK_STATION' => 'Bitte wählen Sie eine Station.',
        'ERROR_AGB_AKZEPTIEREN' => 'Bitte akzeptieren Sie die Allgemeinen Geschäftsbedingungen.',
        'ERROR_BERTAG' => 'Bitte wählen Sie einen Betrag zwischen 30 und 2599 EUR.',
        'ERROR_CHANGE_PW' => 'Passwort ist falsch.',
        'ERROR_CHECK_START_LESS_END' => 'Bitte überprüfen Sie Abhol- und Abgabedatum.',
        'ERROR_CUSTOMER_LOGIN' => 'E-Mail oder Passwort ist falsch.',
        'ERROR_CUSTOMER_LOGIN_INACTIVE' => 'Ihr Login ist nicht aktiv. Bitte klicken Sie auf den Link in der Mail.',
        'ERROR_EMAIL_FILL' => 'Bitte geben Sie eine gültige E-Mail an.',
        'ERROR_CREATE_LOGIN' => 'Bitte geben Sie eine gültige E-Mail an.',
        'ERROR_FORGET_PW' => 'Bitte geben Sie eine gültige E-Mail an.',
        'ERROR_FORGET_PW_NO_EMAIL' => 'Ihre E-Mail existiert, aber es ist kein Passwort hinterlegt.',
        'ERROR_FORGET_PW_NO_SEND' => 'Ihre E-Mail ist im System vorhanden, aber es ist kein Passwort hinterlegt.',
        'ERROR_NO_RATE' => 'Keine Anmietung möglich. Preis für diese Gruppe im Zeitraum nicht zu ermittlen.',
        'ERROR_RATE_NONDISCOUNTABLE' => 'Dieser Tarif ist nicht rabattfähig.',
        'ERROR_REQUIRED_FIELDS' => 'Bitte füllen Sie alle Pflichtfelder (*) aus.',
        'ERROR_SEND_EMAIL' => 'Beim Versenden der E-Mail ist ein Fehler aufgetreten.',
        'ERROR_SET_PW' => 'Ihr Passwort konnte nicht geändert werden. Bitte wenden Sie sich an den Administrator.',
        'ERROR_START_END_OPENTIME' => 'Der Mietbeginn / das Mietende liegt außerhalb der Öffnungszeiten.',
        'ERROR_WRONG_CODE' => 'Bitte geben Sie einen gültigen Gutscheincode ein.',
        'IS_ANFRAGE' => 'Achtung! Bei diesem Fahrzeug handelt es sich um eine Anfrage.',
        'NO_DATA' => 'Es sind keine Daten vorhanden.',
        'NO_STATION_BY_POSTCODE_FOUND' => 'Es wurde keine Station in der Region gefunden.',
        'RATE_PAY_ONLINE' => 'Zahlung nur mit Kreditkarte möglich.',
        'SUCCESS_CUSTOMER_LOGIN' => 'Login erfolgreich.',
        'ERROR_PASSWORD_LENGTH' => 'Ihr Passwort muss min. 8 Zeichen lang sein.',
        'ERROR_INPUT_PASSWORD' => 'Geben Sie bitte Ihr Passwort an.',
        'ERROR_INPUT_PASSWORD2' => 'Wiederholen Sie bitte Ihr Passwort.',
        'ERROR_PASSWORD_COMPARE' => 'Ihre Passwörter sind ungleich.',
        'ERROR_USER_ALREADY_ACTIVE' => 'Ihr Account ist schon aktiv.',
        'CONFIRM_RESET_PW' => 'Wollen Sie Ihr Passwort zurücksetzen?',
        'SUCCESS_CREATE_LOGIN' => 'Ihre Zugangsdaten wurden Ihnen erfolgreich zugesandt.',
        'SUCCESS_FORGOT_PW' => 'Ihre Zugangsdaten wurden Ihnen erfolgreich zugesandt.',
        'SUCCESS_CHANGE_PW' => 'Passwort zurückgesetzt',
        'ERROR_STARTSTATION' => 'Bitte wählen Sie eine Startstation.',
        'ERROR_ENDSTATION' => 'Bitte wählen Sie eine Rückgabestation.',
        'ERROR_STARTDATETIME' => 'Bitte wählen Sie einen Mietbeginn.',
        'ERROR_ENDDATETIME' => 'Bitte wählen Sie ein Mietende.',
        'ERROR_NO_GROUP' => 'Bitte wählen Sie eine Fahrzeuggruppe.',
        'ERROR_CUSTOMER_DATA' => 'Bitte geben Sie Ihre Daten ein.',
        'ERROR_RATE_MISSING' => 'Bitte wählen Sie einen Tarif.',
        'ERROR_ACCEPT_AGB' => 'Sie müssen die AGB akzeptieren.',
        'ERROR_ACCEPT_DS' => 'Sie müssen die Datenschutzerklärung akzeptieren.',
        'ERROR_MIN_VORLAUF' => 'Fehlende Mietbeginnzeit. Vorlaufzeit ist:',
        'ERROR_GET_NEW_USER_ID' => 'Kundennummer konnte nicht angelegt werden.',
        'ERROR_ENDTIME' => 'Bitte wählen Sie Rückgabezeit aus.',
        'ERROR_STARTTIME' => 'Bitte wählen Sie Abfahrtszeit aus.',
        'ERROR_ENDDATE' => 'Bitte wählen Sie Rückgabezeit aus.',
        'ERROR_STARTDATE' => 'Bitte wählen Sie Abfahrtszeit aus.',
    ),
    'NEW_PASSWORD' => array(
        'BTN_SUBMIT' => 'Passwort ändern',
        'OLD_PW' => 'Altes Passwort',
        'LABEL' => 'Neues Passwort',
        'REPEAT_PW' => 'Neues Passwort wiederholen',
    ),
    'RABATT' => array(
        'BTN_CODE_EINLOESEN' => 'Einlösen',
        'BTN_CODE_ENTFERNEN' => 'Entfernen',
        'PLACEHOLDER' => 'Gutscheincode eingeben',
        'TITLE' => 'Gutscheincode',
        'TITLE2' => 'Gutscheincode',
        'ZWISCHENSUMME' => 'Ihr Guthaben wird vom Preis abgezogen',
    ),
    'SIDEBAR' => array(
        'BTN_ANMIETDATEN' => 'Anmietdaten ändern',
    ),
    'STATION_BLOCK' => array(
        'BTN_CHANGE' => 'Anmietdaten ändern',
        'ENDSTATION' => 'Rückgabestation',
        'STARTSTATION' => 'Abfahrtstation',
        'TITLE' => 'Abfahrt & Rückgabe',
    ),
    'STATION_DETAILS' => array(
        'TELEFON' => 'Telefon',
        'EMAIL' => 'E-Mail',
        'CLOSED' => 'geschlossen',
    ),
    'STATION_SELECT' => array(
        'ENDSTATION' => 'Rückgabestation',
        'MIETBEGINNDATUM' => 'Abfahrt (Datum)',
        'MIETBEGINNUHRZEIT' => 'Abfahrt (Uhrzeit)',
        'MIETENDEDATUM' => 'Rückgabe (Datum)',
        'MIETENDEUHRZEIT' => 'Rückgabe (Uhrzeit)',
        'MIETSTATION_SELECT' => 'Abfahrtstation wählen',
        'RUECKGABESTATION_WAEHLEN' => 'Abweichende Rückgabestation wählen',
        'STARTSTATION' => 'Abfahrtstation',
        'ZIP_SEARCH_ARRIVAL' => 'Rückgabestation suchen',
        'ZIP_SEARCH_DEPARTURE' => 'Abfahrtstation suchen',
        'ZIP_SEARCH_PLACEHOLDER' => 'Station suchen',
        'MIETBEGINN' => 'Abfahrt (Datum)',
        'MIETENDE' => 'Rückgabe (Datum)',
    ),
    'STATION' => array(
        'INFO' => 'Info',
        'UHR' => 'Uhr',
    ),
    'STEP_MENU' => array(
        'BUCHUNGSLISTE' => 'Buchungsliste',
        'MENU' => 'Menü',
        'STEP1' => 'Startseite',
        'STEP2' => 'Fahrzeug wählen',
        'STEP3' => 'Tarif & Extras wählen',
        'STEP4' => 'Daten eingeben',
    ),
    'STEP1' => array(
        'BTN_RESERV' => 'Preis ermitteln',
        'LOGIN' => 'Anmelden',
        'SITETITLE' => 'Startseite',
    ),
    'STEP2' => array(
        'SITETITLE' => 'Fahrzeug wählen',
    ),
    'STEP3' => array(
        'BTN_CONFIRM' => 'Weiter',
        'GESAMTPREIS' => 'Gesamtpreis',
        'SITETITLE' => 'Tarif & Extras wählen',
    ),
    'STEP4' => array(
        'SITETITLE' => 'Daten eingeben',
    ),
    'STEP5' => array(
        'BTN_CHANGE' => 'Tarif ändern',
        'BTN_RESERV' => 'Kostenpflichtig reservieren',
        'GESAMTPREIS' => 'Gesamtpreis',
        'SITETITLE' => 'Zusammenfassung',
    ),
    'STEP6' => array(
        'BTN_BACK' => 'Zurück zur Webseite',
        'ENDSTATION' => 'Rückgabestation',
        'STARTSTATION' => 'Abfahrtstation',
        'TITEL' => 'Vielen Dank für Ihre Buchung',
        'SITETITLE' => 'Abschluss',
    ),
    'TARIF' => array(
        'KMGEPLANT' => 'Ändern',
        'KMGEPLANT_PLACEHOLDER' => 'Kilometer eingeben',
        'KMGEPLANT_ENTFERNEN' => 'Entfernen',
        'TITLE' => 'Tarif',
        'ZWISCHENSUMME' => 'Zwischensumme',
        'KMFREI' => 'Frei KM',
        'KMPREIS' => 'Preis pro Zusatz-KM',
        'ALL_KM_INCLUDE' => 'Alle Kilometer inklusive',
    ),
    'TITLE' => array(
        'LABEL' => 'Reservierungsbestätigung',
        'RESERVATION_NR' => 'Reservierungsnummer',
    ),
    'TOP_LINK' => array(
        'LABEL' => 'Top',
    ),
    'USERDATA' => array(
        'ANFRAGE' => 'Ihre Anfrage',
        'ANREDE' => 'Anrede',
        'HERR' => 'Herr',
        'FRAU' => 'Frau',
        'BTN_CHANGE' => 'Daten ändern',
        'BTN_CHECK_DATA' => 'Weiter',
        'CHKBOX_KUNDE' => 'Bei Abschluss der Reservierung Kundenlogin generieren',
        'COMPANY_LABEL' => 'Firma',
        'EMAIL' => 'E-Mail',
        'EMAIL_BESTAETIGEN' => 'E-Mail bestätigen',
        'NACHNAME' => 'Nachname',
        'ORT' => 'Ort',
        'PLZ' => 'PLZ',
        'RESERVATION_DATE' => 'Reserviert am',
        'SELECT_DUMMY' => 'Bitte auswählen …',
        'SENDEN' => 'Absenden',
        'STRASSE' => 'Straße',
        'TELEFON' => 'Telefon',
        'TITLE' => 'Ihre Daten',
        'VORNAME' => 'Vorname',
        'ZAHLUNGSMITTEL' => 'Zahlungsart',
        'BEMERKUNG' => 'Bemerkung',
    ),
    'Wochentage' => array(
        'Montag' => 'Montag',
        'Dienstag' => 'Dienstag',
        'Mittwoch' => 'Mittwoch',
        'Donnerstag' => 'Donnerstag',
        'Freitag' => 'Freitag',
        'Samstag' => 'Samstag',
        'Sonntag' => 'Sonntag',
    ),
    'CONFIRM' => array(
        'RES_AM' => 'Reserviert am:',
    ),
    'NAVI' => array(
        'Label_confirmButton' => 'Bestätigen',
    ),
    'Benutzer' => array(
        'LOGIN_ACTIVE' => 'Ihr Kundenlogin ist nun aktiviert!',
        'LOGIN_ACTIVE_TITLE' => 'Aktivierung des Benutzerkontos',
    ),
    'Wochentage_kurz' => array(
        'Montag' => 'Mo',
        'Dienstag' => 'Di',
        'Mittwoch' => 'Mi',
        'Donnerstag' => 'Do',
        'Freitag' => 'Fr',
        'Samstag' => 'Sa',
        'Sonntag' => 'So',
    ),
    'Monate_kurz' => array(
        'Januar' => 'Jan',
        'Februar' => 'Feb',
        'Maerz' => 'Mär',
        'April' => 'Apr',
        'Mai' => 'Mai',
        'Juni' => 'Jun',
        'Juli' => 'Jul',
        'August' => 'Aug',
        'September' => 'Sep',
        'Oktober' => 'Okt',
        'November' => 'Nov',
        'Dezember' => 'Dez',
    ),
    'EinheitEinzahl' => array(
        'Monate' => 'Monat',
        'Stück' => 'Stück',
        'Stunden' => 'Stunde',
        'Tage' => 'Tag',
        'Wochen' => 'Woche',
    ),
);

$TEXTE_INIT = array(
    'INET_AGB_LINK' => array(
        'text' => 'Ich habe die <a target="_blank" href="https://www.crent.de/agb.php">Mietvertragsbedingungen</a> gelesen und akzeptiere.',
        'beschreibung' => 'Link zu AGBs in Step 5 (Daten eingeben)',
        'gruppe' => 'Online-Reservierungen(Kunden)',
    ),
    'INET_DS_LINK' => array(
        'text' => 'Ich habe die <a target="_blank" href="https://www.crent.de/impressum.php">Datenschutzrichtlinien</a> gelesen.',
        'beschreibung' => 'Link zur Datenschutzbelehrung in Step 5 (Daten eingeben)',
        'gruppe' => 'Online-Reservierungen(Kunden)',
    ),
    'INET_INFO' => array(
        'text' => 'Diese wird von uns schnellstmöglich bearbeitet.',
        'beschreibung' => 'Einleitungstext in Step 6 (Bestätigung)',
        'gruppe' => 'Online-Reservierungen(Kunden)',
    ),
    'INET_INFO2' => array(
        'text' => 'Ihre Daten werden bei uns in elektronischer Form gespeichert. Eine Weitergabe an Dritte erfolgt nicht.',
        'beschreibung' => 'Abschlusstext in Step 6 (Bestätigung)',
        'gruppe' => 'Online-Reservierungen(Kunden)',
    ),
    'INET_ZUS_TEXT_STEP2' => array(
        'text' => '(Fahrzeug wählen): Preise inklusive 19% Mehrwertsteuer.',
        'beschreibung' => 'Zusatztext in Step 2 (Fahrzeug wählen)',
        'gruppe' => 'Online-Reservierungen(Kunden)',
    ),
    'INET_ZUS_TEXT_STEP3' => array(
        'text' => '(Tarif & Extras wählen): Preise inklusive 19% Mehrwertsteuer.',
        'beschreibung' => 'Zusatztext in Step 3 (Tarif & Extras wählen)',
        'gruppe' => 'Online-Reservierungen(Kunden)',
    ),
    'INET_ZUS_TEXT_STEP4' => array(
        'text' => '(Daten eingeben): Preise inklusive 19% Mehrwertsteuer.',
        'beschreibung' => 'Zusatztext in Step 4 (Daten eingeben)',
        'gruppe' => 'Online-Reservierungen(Kunden)',
    ),
    'INET_ZUS_TEXT_STEP5' => array(
        'text' => '(Zusammenfassung): Preise inklusive 19% Mehrwertsteuer.',
        'beschreibung' => 'Zusatztext in Step 5 (Zusammenfassung)',
        'gruppe' => 'Online-Reservierungen(Kunden)',
    ),
    'INET_GROUP_AVAILABILITY' => array(
        'text' => 'Eingeschränkte Verfügbarkeit! Gerne beraten wir Sie persönlich bezüglich möglicher Optionen und Alternativen. Bitte nehmen Sie telefonisch Kontakt mit uns auf.',
        'beschreibung' => 'Eingeschränkte Verfügbarkeit in Step 2 (Fahrzeug wählen)',
        'gruppe' => 'Online-Reservierungen(Kunden)',
    ),
    'INET_NO_GROUP_PRICE' => array(
        'text' => 'Es konnte kein Preis ermittelt werden! Gerne beraten wir Sie persönlich bezüglich möglicher Optionen und Alternativen. Bitte nehmen Sie telefonisch Kontakt mit uns auf.',
        'beschreibung' => 'Es konnte kein Preis ermittelt werden in Step 2 (Fahrzeug wählen)',
        'gruppe' => 'Online-Reservierungen(Kunden)',
    ),
    'INET_RES_BEST_GREETING' => array(
        'text' => 'vielen Dank für Ihre Reservierung. Diese wird von uns schnellstmöglich bearbeitet. Wir werden uns umgehend bei Ihnen melden.',
        'beschreibung' => 'Einleitungstext in der Bestätigungsmail',
        'gruppe' => 'Online-Reservierungen(Kunden)',
    ),
    'INET_RES_BEST' => array(
        'text' => 'Mit freundlichen Grüßen',
        'beschreibung' => 'Abschlusstext in der Bestätigungsemail',
        'gruppe' => 'Online-Reservierungen(Kunden)',
    ),
    'PASSWORD_RESET_TEXT' => array(
        'text' => 'Sie erhalten zum Zurücksetzen Ihres Passworts eine E-Mail mit einem Bestätigungslink. Bitte klicken Sie auf diesen Link damit Sie ein neues Passwort vergeben können. Nach erfolgreicher Eingabe ist Ihr Kundenlogin wieder freigeschaltet. Schauen Sie ggf. auch in Ihren Spam-Ordner!
        <br><br>
        Wenn Sie die mit Ihrem Kundenlogin verknüpfte E-Mail vergessen haben oder nicht mehr verwenden, nehmen Sie telefonisch Kontakt mit uns auf.',
        'beschreibung' => 'Text im Passwort zurücksetzen Modal',
        'gruppe' => 'Online-Reservierungen(Kunden)',
    ),
    'INET_NEW_CUSTOMER_GREETING' => array(
        'text' => 'vielen Dank für Ihre Anfrage. Bitte klicken Sie weiter unten auf den Link um Ihr Passwort festzulegen.',
        'beschreibung' => 'Begrüßung in der Bestätigungsemail',
        'gruppe' => 'Online-Reservierungen(Kunden)',
    ),
);
