var EMAIL_INPUT_ID = 'login-input-email';
var PASSWORD_INPUT_ID = 'login-input-pw';
var LOGIN_POPUP_ID = 'KLModal';
var MODAL_BACKGROUND_CLASS = 'modal-backdrop';
var OPEN_LOGIN_BUTTON_ID = 'login-request-button';


var Login = {
    Customer: null,
    Login: function()
    {
        var mail = $.trim($('#'+EMAIL_INPUT_ID).val());
        var pass = $.trim($('#'+PASSWORD_INPUT_ID).val());

        if( mail != '' && pass != '') {
            var url = CX9SITEURL + 'customer/login';
            var autologin = $('#checkbox_KSafe').prop("checked") === true ? 1 : 0;
            var data = 'PHPSESSID=' + SID +
            		   '&mail=' +encodeURIComponent(mail) +
            		   '&pass=' + encodeURIComponent(pass);
            CX9ajaxQuery(url, 'post', 'json', data, 'Login::Login', function(data) {
                if(typeof(data.error_msg) == 'undefined') {
                    // $('#KLModal').removeClass('in');
                    // $('#KLModal').hide();
                    $('#KLModal').modal('hide');
                    if(CX9VARS['NaviStep'] == 1) {
                        Login.Customer = data;
                        if(data.forceCustomerLogin) {
                            window.parent.location.href = CX9SITEURL + data.FORCE_CUSTOMER_LOGIN_STEP_AFTER_LOGIN +'&station=' + data.station + 'PHPSESSID='+SID;
                        }
                        else {
                            $('#login-wrap').html(translation.LOGIN.GREETING + '&nbsp;' + data.name_template);
                            $('.modal-backdrop').hide();
                            
                        }
                        //$('#login-request-button').remove();
                    } else {
                        console.log(data);
                        if(data.forceCustomerLogin) {
                            window.parent.location.href = CX9SITEURL + data.FORCE_CUSTOMER_LOGIN_STEP_AFTER_LOGIN + '&station=' + data.station + '&PHPSESSID='+SID;
                        }
                        if(data.discount > 0) {
                          window.parent.location.href = CX9SITEURL + 'cars?PHPSESSID='+SID;
                        } else {
                        	// console.log(data);
                          $('.modal-backdrop').hide();
                          $('.customerOptions').html(data.login_bar);
                            $('#checkbox_KKt').prop('checked', false);
                            $('#checkbox_KKt').prop('disabled', true);
                            $('#create-login').hide();

                           // AK 15.08.2016: Daten des Kunden vorbelegen
                            if(data.firstname != '') {
                                $('#input-firstname').val(data.firstname);
                                $('#input-firstname').prop('readonly', true);
                            }
                            
                            if(data.lastname != '') {
                                $('#input-lastname').val(data.lastname);
                                $('#input-lastname').prop('readonly', true);
                            }

							if(data.isCompany) {
                                if(data.firma != '') {
                                    $('#input-company').prop('readonly', true);
								    $('#input-company').val(data.firma);
                                }
							} else {
								$('#input-company').val('');
							}
                            
                            if(data.street != '') {
    							$('#input-street').val(data.street);
                                $('#input-street').prop('readonly', true);
                            }

                            if(data.zipcode != '') {
    							$('#input-postcode').val(data.zipcode);
                                $('#input-postcode').prop('readonly', true);
                            }

                            if(data.city != '') {
    							$('#input-city').val(data.city);
                                $('#input-city').prop('readonly', true);
                            }

                            if(data.email != '') {
    							$('#input-email').val(data.email);
                                $('#input-email').prop('readonly', true);
                            }

                            if(data.phone != '') {
    							$('#input-telefon').val(data.phone);
                                $('#input-telefon').prop('readonly', true);
                            }

							// $('#selSal').val($('#selSal option:contains('+data.anredeID+')').val()).trigger('change');
                            if(data.anredeID != undefined && data.anredeID != '') {                  
                                $( "li[anrede='"+data.anredeID+"']" ).click();
                                $('#btn-gender').prop('disabled', true);
                            } 

							// $('#selPay').val($('#selPay option:contains('+data.paymentID+')').val()).trigger('change');
							$( "li[paytype='"+data.paymentID+"']" ).click();                            
                        
                            location.reload();

                        }
                    }

                    if(autologin) {
                        var now = new Date();
                        var time = now.getTime();
                        var expireTime = time + 3650 * 24 * 60 * 60 * 1000;
                        now.setTime(expireTime);
                        document.cookie = "login_hash="+data.pass_hash+";expires="+now.toGMTString()+";";
                    }
                } else {
                    if(data.sleep > 0) {
                        $('#'+EMAIL_INPUT_ID).prop('disabled', true);
                        $('#'+PASSWORD_INPUT_ID).prop('disabled', true);
                        $('#'+OPEN_LOGIN_BUTTON_ID).prop('disabled', true);
                        $('#'+OPEN_LOGIN_BUTTON_ID).css('opacity', '0.35');
                        $('#form-login .btnAction').prop('disabled', true);

                        setTimeout(function() {
                            $('#'+EMAIL_INPUT_ID).prop('disabled', false);
                            $('#'+PASSWORD_INPUT_ID).prop('disabled', false);
                            $('#'+OPEN_LOGIN_BUTTON_ID).prop('disabled', false);
                            $('#'+OPEN_LOGIN_BUTTON_ID).css('opacity', '1');
                            $('#form-login .btnAction').prop('disabled', false);
                        }, data.sleep * 1000)
                    }
                    alert(data.error_msg);
                    $('#'+PASSWORD_INPUT_ID).val('');
                }
            });

        } else {
            alert(translation.MESSAGE.ERROR_CUSTOMER_LOGIN);
        }
        return false;
    }, // Login

    setNewPassword: function()
    {
        console.log('Login.setNewPassword()');
		var oldPassword = $('#field-new-pw').val().trim();
        var newPasswordFirstValue = $('#field-create-pw').val().trim();
        var newPasswordSecondValue = $('#field-create-pw-repeat').val().trim();

        if(oldPassword != '' && newPasswordFirstValue != '' && newPasswordSecondValue == newPasswordFirstValue) {
            $('#btn-pw-change').addClass('disabled');
            $('#btn-pw-change').prop('disabled', true);
            $.ajax({
                type: "post",
                async: true,
                url: CX9SITEURL + 'customer/setNewPassword',
                data: 'PHPSESSID=' + SID +
                	  '&newPassword=' + encodeURIComponent(newPasswordFirstValue)+  //Aufgabe 60251 JM 2014-10-09
                      '&oldPassword=' + encodeURIComponent(oldPassword),
                dataType: "json",
                error: function () {
                    console.log('Login:setPassword Ajax Error');
                    $('#btn-pw-change').removeClass('disabled');
                    $('#btn-pw-change').prop('disabled', false);
                },
                success:  function(data) {
                    if(data.error === undefined && data.msg !== undefined) {
                        $('#KLModalNewPW').modal('hide');
                        $('#field-new-pw').val('');
                        $('#field-create-pw').val('');
                        $('#field-create-pw-repeat').val('');
                        $('#btn-pw-change').removeClass('disabled');
                        $('#btn-pw-change').prop('disabled', false);
                        alert(data.msg);
                    }
                    else {
                        $('#btn-pw-change').removeClass('disabled');
                        $('#btn-pw-change').prop('disabled', false);
                        alert(data.error);
                    }
                }

            });

        }
        return false;

    }, // setPassword()

    createPassword: function()
    {
        console.log('Login.createPassword()');
        var newPasswordFirstValue = $('#field-create-pw').val().trim();
        var newPasswordSecondValue = $('#field-create-pw-repeat').val().trim();
        var token = jQuery('#token').val().trim();

        if(newPasswordFirstValue != '' && newPasswordSecondValue == newPasswordFirstValue) {
            $('#btn-pw-change').addClass('disabled');
            $('#btn-pw-change').prop('disabled', true);
            $.ajax({
                type: "post",
                async: true,
                url: CX9SITEURL + 'login/activatePassword',
                data: 'PHPSESSID=' + SID +
                	  '&newPassword=' + encodeURIComponent(newPasswordFirstValue) + '&newPasswordRepeat=' + encodeURIComponent(newPasswordSecondValue) + '&token=' + encodeURIComponent(token),
                dataType: "json",
                error: function () {
                    console.log('Login:setPassword Ajax Error');
                    $('#btn-pw-change').removeClass('disabled');
                    $('#btn-pw-change').prop('disabled', false);
                },
                success:  function(data) {
                    if(data.error === undefined && data.msg !== undefined) {
                        $('#KLModal').modal('hide');
                        $('#field-create-pw').val('');
                        $('#field-create-pw-repeat').val('');
                        $('#btn-pw-change').removeClass('disabled');
                        $('#btn-pw-change').prop('disabled', false);
                        alert(data.msg);
                    }
                    else {
                        $('#btn-pw-change').removeClass('disabled');
                        $('#btn-pw-change').prop('disabled', false);
                        alert(data.error);
                    }
                }

            });

        }
        return false;

    }, // setPassword()

    ResetPassword: function()
    {
        var mail = jQuery.trim($('#reset-input-email').val());

            if( confirm(translation.MESSAGE.CONFIRM_RESET_PW) )
            {
                System.Loading();
                $.ajax({
                    type: "get",
                    url: CX9SITEURL + 'customer/resetpassword',
                    data: 'PHPSESSID=' + SID +
                    	  '&mail=' + mail,
                    dataType: "json",
                    async: false,
                    error: function ()
                    {
                        console.log('Rental:ResetPassword Ajax Error');
                        System.Ready();
                    },
                    success:  function(data)
                    {
                        if(data.error === undefined)
                        {
                            alert(data.msg);
                        }
                        else
                        {
                            alert(data.error);
                        }
                        $('#KLModal').modal('hide');
                        System.Ready();
                    }
                });
            }
    },

    changeModal: function() {
        $('#form-login').fadeOut(function() {
            $('#form-password-reset').fadeIn();
        }); 
    },
}
